name = "Create: Estrogen"
filename = "Estrogen-4.3.2+1.20.1-fabric-tvmmmm.jar"
side = "both"

[download]
url = "https://cdn.densmo.re/mc/Estrogen-4.3.2%2B1.20.1-fabric-tvmmmm.jar"
hash-format = "sha512"
hash = "03c9cf38a9c0249c412f8e95a97fb8aee16cb58d4d0ae8a7962d94e5192b3b999f2b99f81232bf3e496da64bf7fb6edd9f98ce908f45e470fda87fac557c0014"
